/* Extra Large 1920 to 1200px container=>1140px*/ 



/* Large container=>960px */
@media only screen and (max-width:1199px)
{

}


/* Large 991 to 768px container=>720px*/ 
@media only screen and (max-width:991px)
{
	
	.add-client-wraper .add-client-container form ul li{width:48.5%;}
	.add-client-wraper .add-client-container form ul .client-form-submit button{ min-width:100%;}
	.show-client-list .show-client-container .table td,.show-client-list .show-client-container .table th{font-size:13px;}
	#header .navbar-toggler.navbar-toggler-right{margin-top:36px}
	#header .navbar-brand.logo{width:50%;}
	#header .navbar-collapse.collapse.show .logout{padding:0;border:none;}
	#site-footer .footer-content{padding-top:24px;padding-bottom:24px;}
	.show-client-list .show-client-container .table tr td ul li{font-size:12px;}

	.add-client-wraper .add-client-container form ul li input,.add-client-wraper .add-client-container form ul li select{width:100%;}
}

/* Medium 767 to 576px container=>540px*/ 
@media only screen and (max-width:767px)
{
	#site-footer .footer-bannr.allow-background-image{background-size:contain;background-position:bottom center}
	.show-client-list .show-client-container .table th span.fa{margin:0;}
	.pagination{margin-top:20px;}
	.add-client-wraper .add-client-container form ul li{width:48%;}
	.show-client-list .show-client-container .table td select{font-size:12px;}
}

/* Small 575px container=>auto*/ 
@media only screen and (max-width:575px)
{
	.add-client-wraper .add-client-container form ul li{width:100%;}
/*	.pagination{float:left;}*/
	.pagination  li a{padding:6px 6px;}
	#add-user form label{margin-top:0;margin-bottom:5px;}
	.container{width:100%;}
	.show-client-list .show-client-container .table tr td ul li img{width:15px;margin-bottom:15px;}
}
@media only screen and (max-width:479px)
{
	#header .navbar-toggler.navbar-toggler-right{margin-top:16px}
}